package agilpizza;
import static org.junit.Assert.assertTrue;

import org.junit.Test;

import agilpizza.selenium.SeleniumTestCase;

public class ConteudoIngredientesTest extends SeleniumTestCase {
@Test
	public void testarconteudo() {
	
	sel.open("/AgilPizza/");
	sel.click("listaDeIngredientes");
	sel.waitForPageToLoad("30000");
	sel.click("document.forms[0].chkIngrediente[3]");
	sel.click("document.forms[0].chkIngrediente[4]");
	sel.click("document.forms[0].chkIngrediente[2]");
	sel.click("document.forms[0].chkIngrediente[34]");
	sel.click("document.forms[0].chkIngrediente[32]");
	sel.click("document.forms[0].chkIngrediente[33]");
	sel.click("//input[@value='Montar Pizza']");
	sel.waitForPageToLoad("30000");	

	
	}
}